Home Forums Weaver and Plugin Interaction Weaver Themes Shortcode Compatibility

This topic contains 3 replies, has 3 voices, and was last updated by  Joerg_Knoerchen 7 months, 2 weeks ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #54488

    Joerg_Knoerchen
    Moderator

    Hello Bruce,

    will you update this plugin or is it abandoned?

    Cheers

    Joerg

    #54489

    scrambler
    Moderator

    What update do you think it needs.

    The weaver II shortcodes will never change, so not sure why you would need an update.

    #54490

    Weaver
    Keymaster

    I should probably update the compatibility version as it likely has “disappeared” from the plugin list as being too old.

    #54500

    Joerg_Knoerchen
    Moderator

    @weaver exactly it will disappear from the WordPress Plugins and is reported as to be abandoned. Thanks for your help!

Viewing 4 posts - 1 through 4 (of 4 total)

You must be logged in to reply to this topic.